<div class="news">
    <div class="item">
        <span class="date">
            <mat-icon>calendar_today</mat-icon>
            12.12.2019
        </span>
        <div class="title">МЫ ОТКРЫЛИСЬ!</div>
        <div class="content">
            Рады сообщить, что двери IT-школы BAMBOO открыты для вас!<br/><br/>
            Наша главная задача - дать вам, или вашему ребенку <span class="chip yellow">знания</span>.<br/>
            Мы  будем заниматься углубленным изучением материала, решать реальные задачи и 
            разбирать примеры.
            В школе работают только <span class="font green">лучшие специалисты</span> в своей области. Мы собрали команду профессионалов, чтобы
            вы тоже могли им стать.<br/><br/>
            На данный момент ведется набор в группы по следующим направлениям:<br/><br/>
            <span class="chip yellow">Python 3</span>
            <span class="chip blue">Scratch 3</span>
            <span class="chip green">WEB-разработка</span>
        </div>
    </div>
</div>